
.wavy {
  position: relative;
}

.wavy span {
   position: relative;
   display: inline-block;
    color: pink;
    font-size: 2em;
    text-transform: uppercase;
    animation: animate 2s ease-in-out infinite;
    animation-delay: calc(0.1s * var(--i));
  }

@keyframes animate {
  0% {
   transform: translateY(0px);
        }

20% {
transform: translateY(-20px);
}

40%,
100% {
transform: translateY(0px);
    }
}